RubyGems Navigation menu

aproxacs-s3sync 1.3.4

Fork of s3sync to be compatible with ruby 1.9.

Versions:

  1. 1.3.6 - December 4, 2010 (37 KB)
  2. 1.3.5 - November 29, 2010 (39 KB)
  3. 1.3.4 - November 28, 2010 (39 KB)
  4. 1.3.3 - October 28, 2010 (39 KB)
Show all versions (6 total)

Authors:

  • aproxacs

Owners:

Bcf2c9a6b23a3f90ae96318cf80a2f7a

Total downloads 12,559

For this version 1,999

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'aproxacs-s3sync', '~> 1.3.4' = Copy to clipboard Copied!

install:
gem install aproxacs-s3sync -v 1.3.4 = Copy to clipboard Copied!

Links: